Subject: Forwarding Mail

From: Augustine Paz <[email-masked]>
Date: Mon, 14 Apr 1997 20:05:51 +0100

Does anybody know if (and how) you setup pine so the email is
automatically fowarded to another email address?

Keeping up with two email addresses is becoming quite annoying, although
the the second email is unavoidable in my situation.

Please help!!

PS  I've already spent a considerable amount of time reading up on
pine's internal help and have also visited the web site.  Unfortunately,
whenever I search for "Forwarding mail" I get intructions on how to
forward email I've received, and that's not what I'm looking for.

thanks,
A. Paz
[email-masked]